Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Epsilon » ant build
ant build [message #566282] Wed, 01 April 2009 09:42
Anne is currently offline Anne
Messages: 37
Registered: July 2009
Member
Hi,

I just got the newest Eclipse Ganymede Modeling Package and installed
Epsilon via the update manager with it. Now my ant build files don't seem
to work anymore. I get an elaborate error starting with

"loadModels:
[epsilon.loadModel] Internal error:
org.eclipse.emf.ecore.resource.Resource$IOWrappedException: Resource
'../Models/sca_v1_ClassDiagram.uml' does not exist."

for the first model it is supposed to load.

I never encountered this error with the previous versions. Did I maybe
forget to configure/think of something?

Thanks in advance for the help,
Anne
Previous Topic:propertyGetter.invoke
Next Topic:ant build
Goto Forum:
  


Current Time: Sun Oct 26 01:12:01 GMT 2014

Powered by FUDForum. Page generated in 0.08566 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software